/* ===== 19. Brand Area CSS ===== */
.bt_brand_area {
  background: #f6f6f6;
  padding: 80px 0;
}
.slide_items {
  text-align: center;
}

@media screen and (max-width:1440px) {
  .bt_brand_area {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .bt_brand_area {
    padding: 30px 0;
  }
}